Image-Line

Sawer

Sawer is a vintage modeling synthesizer, that can cut through a mix with precisely articulated and punchy sounds.

General Settings Master Settings Oscillator Settings Filter Settings Modulation Modulation Effects Arpeggiator MIDI Modulation Sawer

Click on the interface above or the list below to jump to the help for that section.

  • General Settings
  • Master Controls
  • Oscillators
  • Filter
  • Modulation
  • Effects
  • Arpeggiator
  • MIDI Control

Overview

Sawer Development

Filters & Oscillators

Sawer pays homage to the envelopes and filters of a rare 1980s 'Soviet era' analog synthesizer, Polivoks. Maxx has devoted meticulous attention to the detail of Sawer's filter design, ensuring Sawer delivers a unique sonic character reminiscent of the Polivoks hardware. But Polivoks, like all analog synthesizers, wasn't without its problems. Keeping the oscillators stable and in tune has been likened to 'moving a pile of live frogs, by wheelbarrow', impossible! As Sawer is algorithmic, this solves the problems of tuning and stability, however, in the same way electrical component instability makes analog gear unique (if not cranky), Sawer benefits from the 21st century equivalent, a coding error.

While programming the SAW oscillator, Maxx accidentally set some incorrect variables and immediately the sound gained bass, acquired some light but pleasing noise on the attack and an overall richer sonic spectra. Maxx realized this was not a mistake, it was a discovery. Builing on this sound Maxx added some frequency modulation to give it a touch of analog 'authenticity' and so Sawer was born.

Physical Envelopes

Sawer carries forward the 'physical' envelopes first heard in Toxic Biohazard [image]. Physical envelopes are so called as they are modeled on the physical decay & resonance of natural sounds. Rendered in real-time, without interpolation to avoid noise artifacts, they allow Sawer to deliver incredibly fast, sample-accurate, envelopes.

Features

Sawer has the following key design features -

    Voicing

    • Main oscillator for subtractive synthesis: SAW shape with Sync frequency.
    • Sub oscillator (-2 to +2 octaves) with level, phase & detune controls.
    • 1 NOISE Oscillator.
    • Variable polyphony (1 to 24 voices).
    • 8 voice UNISON with user-adjustable stereo panning, detune and 'Octaver'. The Octaver expands the harmonic range and flexibility of the unison sound. Additionally it allows to support the creation of realistic 'vox-like' effects.

    Modulation

    • SYNC frequency modulation.
    • RING modulation.
    • 2 ADSR envelope generators (one user-assignable to modulation parameters).
    • 4 FILTER modes - low pass (24 & 12 dB/Oct), band pass and high pass. Sawer features a warm, analog-modeled filter with self oscillation. The Sawer filter can sound bright and clean passing high-frequencies transparently or 'gritty and grungy' with the addition of resonance (including carefully crafted distortion) for that 'exciting' sound.
    • Keyboard and Velocity tracking for the filter.

    Effects

    • CHORUS provides a fat and warm sound with excellent unison emulation.
    • PHASER great for stereo 'panning' effect.
    • DELAY effect, with tempo-synced click-free stereo delays and delay time modulation. Lo-cut and hi-cut for trancers!
    • REVERB simulating acoustic spaces.

    Performance

    • Muti-mode Arpeggiator.
    • MIDI learn feature with the ability to save/load MIDI setups to/from a patch.
    • MIDI MODULATION MATRIX - Controller parameters (e.g. LFO and MOD WHEEL) can be assigned to a wide range of performance parameters in Sawer.

Sawer Online

Hear demo tracks, check for updates or purchase Sawer online at www.image-line.com

Plugin Credits:

Sawer was created by Maxx Claster exclusively for -

Image Line Software BVBA


Sawer - General Settings & Controls

General Settings & Controls

The Master Controls section provides a range of global controls as described below:

Program management

  • BANK: Several options for managing banks -
    • Bank names - Displays the names of banks available to load.
    • Online content - Opens the online-content browser where you can download new Sawer patches and banks (if available).
  • PRG (Program) - Drop-down menu containing the list of preset sounds in the current Bank.
  • OPTIONS -
    • Save Program - Save the current program (sound) as a single file.
    • Load Program - Load a single program (sound). Note: this will overwrite the currently selected program in the loaded bank.
    • Reset Program - Reset Sawer program to the default state.
    • Import CC Map - Load a Continuous Controllers MIDI setup from preset file.
    • Reset CC Map - Reset the Continuous Controllers MIDI settings to the default state.

MIDI Controls

  • CTRL (Control): Shows the active MIDI control and value.
  • LINK: Link the last touched MIDI parameter (on your controller) to the selected target in Sawer.
  • UNLINK: Unlink the displayed link-relationship.
  • PARAM: Displays the value of the currently selected parameter.

Voice Controls

  • POLYPHONY: Set 4 to 24 note polyphony. Polyphony sets the maximum number of notes that can sound at one time. With lower polyphony numbers the 'voice stealing' will occur, this can help to keep CPU loads down.
  • BEND RANGE: Sets the maximum pitch bend range in semitones (1 to 12).
  • ?: Sawer information.


Sawer - Master Controls

Master Controls

The Master Controls section provides a range of global controls as described below:

Amplifier

  • LEVEL - Final output volume control.
  • PANNING - Final output panning.
  • ADSR - Note volume envelope controls:
    • ATK (Attack) - Note volume ramp-up speed.
    • DEC (Decay) - Note volume ramp down speed (after reaching the maximum level set by the Attack).
    • SUS (Sustain) - Note volume when held (after the Decay time has completed).
    • REL (Release) - Note volume release rate (decays to silence).

Tuning

  • TRANSP (Transpose) - Controls the global pitch in semitones.
  • FINE - Controls the global pitch in cents (1/100th semitone steps). The range is -100 to +100 cents with 0 in the middle position (vertical knob).

Portamento

Portamento is used to slide between notes or create legato effects.

  • STATIC/VARI (Static / Variable) - Static: Glide time is static. Notes will glide at a variable rate so that glide-time is independent of the jump size. Variable: Glide time is variable depending on jump size. The glide rate is fixed so larger note intervals will take longer.
  • BEND/HELD - Bend: All notes will glide. Held: Only held (overlapping) notes will glide.
  • GLIDE TIME Controls the slide-rate between notes.

Voicing

  • MONO/POLY (Monophonic/Polyphonic) - Monophonic: playback mode, only one note will play at a time. Polyphonic: playback mode, multiple notes will play, up to the maximum set by the General Settings POLYPHONY option.
  • OCT (Octave) Even numbered UNISON voices are shifted up one octave.
  • RETRIG (Retrigger) All unison voices are retriggered and phases reset at note on.
  • UNISON VOICES Set the number of unison voices from 1 to 8. 1 = No unison. Unison is similar to chorus in that copies of each voice (note) are detuned and panned to create a thicker audio texture.
  • UNISON DETUNE - The relative detuning of the unison voices. Higher levels creates a more discordant sound.
  • UNISON PANNING - The relative stereo panning of the unison voices. Higher levels create a wider stereo field.


Sawer - Oscillators

Oscillators

Oscillators are the basic sound sources of a synthesizer, Sawer has 2 Oscillators (Main and SUB Oscillator) and one 'Noise' source. The main oscillator generates SAW shapes that can be further filtered. The SUB Oscillator can generate SAW or SQUARE shapes and has level, phase, octave and detune controls. These oscillators features together with 'Unison' in the Master Controls section and the Effects Section allow Sawer to create thick, lush textures and cutting leads.

Controls

  • Main SAW oscillator -
    • NOISE LVL (Level) - Controls the level of the Noise oscillator. Noise can be used to give a sharp, breath or metallic attack quality to sounds.
    • SYNC FREQ - When Sync is selected (the switch is to the upper right of the Sync-knob), the Main-oscillator syncronizes its phase to (an unheard oscillator's) frequency. In other words, every time the Sync-frequency oscillator completes a cycle the Main-oscillator is forced to reset it's cycle from the beginning. This adds in harmonics or overtones to the sound. Automating the Sync-frequency control is an effective way of generating cutting and evolving saw-sounds.
  • Sub Oscillator
    • RETRIG (Retrigger) - Resets the phase of the Sub Oscillator at note-on events.
    • INVERT - Inverts the phase of the Sub Oscillator.
    • SQUARE - Sets the oscillator to a square wave.
    • LEVEL - Relative volume of the Sub-Saw.
    • PHASE - Phase relationship between the Sub-saw and Main-Saw oscillators.
    • OCTAVE - Changes the pitch of the Sub-oscillator in octaves.
    • DETUNE - Offsets the tune of the Sub-oscillator.


Sawer - Filter

Filter Section

The Sawer filter can be used to shape the output from the Oscillators transforming the sound into something completely new. The Sawer Filter operates in LowPass (two filter slopes 12 & 24 dB/Oct), High Pass and Band Pass modes as described below.

Filter Controls

  • CUTOFF - Sets the filter cutoff frequency. Try automating this filter knob for interesting sound variations. The LFO section can be used to control the Cutoff knob or the ENVELOPE section below.
  • RESO (Resonance) - Filter resonance introduces a frequency boost, just prior to the cutoff slope, this gives the sound a metallic or 'resonant' quality.
  • KBD TRK (Keyboard Tracking) - This links the cutoff frequency to the MIDI note number. Low notes will have a lower cutoff frequency for a 'darker' sound while higher notes will have a higher cutoff frequency for a 'brighter' sound. The amount of keyboard tracking controls the strength of this effect.
  • VEL TRK (Velocity Tracking) - This links the filter cutoff frequency to note velocity. Soft notes will have a darker more muted sound while hard notes will have a brighter sound. The amount of velocity tracking controls the strength of this effect.
  • MODEToggles the filter between -
    • LP 12 / 24 - Low-Pass (12 or 24 dB per octave), frequencies below the cutoff are allowed to pass, those above are filtered out.
    • BP - Band-Pass, a band of frequencies are allowed to pass, those above and below the center of the band (controlled by the CUTOFF knob) are filtered out.
    • HP - High-Pass, frequencies above the cutoff frequency are allowed to pass, those below are filtered out.


Sawer - Modulation

Modulation

Sawer provides an Envelope and LFO source that can be used to control a number of destination controls on the interface. Modulation is critical for achieving the most interesting and evolving sounds.

Envelope Controls

A modulation envelope responds to note events as follows:

  • ADSR -
    • ATK (Attack) - Modulation envelope ramp-up speed.
    • DEC (Decay) - Modulation envelope ramp down speed (after reaching the maximum level set by the Attack).
    • SUS (Sustain) - Modulation envelope note sustain level (after the Decay time has completed).
    • REL (Release) - Modulation envelope note release rate (decays to silence).
  • AMPLITUDE - Is a multiplier factor, or the amount of Modulation Envelope applied to the Destination control.
  • DESTINATION - Select the Envelope to modulate:
    • CUTOFF - Filter cutoff frequency.
    • SYNC FRQ (Frequency) - Main oscillator synchronization frequency.
    • SUB PHASE - Sub-oscillator phase.
    • MASTER FRQ (Frequency) - Master tuning frequency.

LFO Controls

LFO is a 'Low Frequency Oscillator' that is an Oscillator that creates an output changes at a rate between 0 and 10 Hz. This generator is used to control parameters inside Sawer to add motion or variability to sounds in order to make them more interesting or a 'human' feeling.

  • SPEED - LFO speed, between 0 and 10 Hz.
  • ATTACK - Fade-in for the LFO, ramps up the LFO amount. This is linked to a note-on event.
  • RELEASE - Fade-out for the LFO, ramps down the LFO amount. This is linked to a note-release event.
  • AMPLITUDE - A multiplier or amount of LFO to be applied to the Destination control.
  • RETRIG (Retrigger) - Restarts the LFO cycle at the start of each note.
  • TMP SYNC (Tempo Sync) - Synchronizes the LFO speed to the host tempo. When selected the SPEED knob now controls the tempo sync from 1/16th to 32/4.
  • INVERT - Inverts the phase of the LFO waveform.
  • SHAPE - Select the LFO shape (TRIANGLE, SAW, SQUARE, RANDOM).
  • LFO DESTINATION LFO Destination, select from -
    • CUTOFF - Filter cutoff frequency.
    • SYNC FRQ (Frequency) - Main oscillator synchronization frequency.
    • PHASE - Sub-oscillator phase.
    • FREQ (Frequency) - Master tuning frequency.
    • NOISE - Controls the Oscillator noise level.
    • LEVEL - Master volume.
    • PAN - Master panning.


Sawer - Effects

Effects

The effects are important to add 'polish' to your sounds. Sawer offers CHORUS, PHASER, DELAY and REVERB, To activate the effect, click on the 'ON' button next to the effect name (it will light red).

CHORUS

The Chorus effect results from the interaction of several copies of the original sound that are detuned by a very small and continuously variable amount. It is called 'Chorus' because it can make a single voice sound like that of a chorus of singers (all slightly out of tune relative to each other) to create a thick and lush texture. The Chorus in Sawer does not have delay time control, rather delay time is modulated with the main LFO, so it varies from zero to "depth" in range. With rate at which the pitch variations occur is controlled by "rate" knob.

  • DEPTH - Depth of the chorus detuning.
  • RATE - The speed at which the chorus voices change pitch (in Hz).
  • MIX - The amount of wet (effect) added to the dry sound (i.e. Full-Left is 100% Dry + 0% Wet, Full-Right is 100% Dry + 100% Wet).

PHASER

Phasing is closely related to Flanging. Various frequencies in the original signal are delayed by different amounts, causing peaks and troughs in the output signal. Phasing and flanging sound similar, as both come from combining delayed versions of the signal with the original. However, the Phasing effect is significantly more intense, with a greater 'sweeping' effect across the spectrum.

  • CENTER - Center frequency around which the phase inversion occurs.
  • RATE - Controls the LFO detune speed between phaser voices.
  • DEPTH - Control the range (depth) of the phasing effect.
  • FDBK (Feedback) - Increases the amount of signal fed back into the phaser for a more complex sound.
  • MIX - Mix between the wet and dry signal. Effect level in other words.

DELAY

Delay is an echo-based effect. Very short values of the delay time controls can produce a 'reverb' like sound while longer asymmetrical settings are great for left-right 'ping-pong' effects.

  • LEFT - Delay time for the left channel.
  • RIGHT - Delay time for the right channel.
  • FDBK (Feedback) - Adjusts the level of the delay feedback. Greater levels produce more echoes.
  • M DPTH (Modulation Depth) Delay Time Modulation Depth. This is an internal LFO that can modulate the delay time.
  • LO-CUT - Low Cut, sets a high-pass filter amount applied to the delay feedback loop. That is, the longer the tail of echoes, the less low frequencies they will contain. The sound becomes 'thinner'.
  • HI-CUT - High Cut, sets a low-pass filter amount applied to the delay feedback loop. That is, the longer the tail of echoes, the less high frequencies they will contain. The sound becomes 'darker'.
  • MIX - The amount DELAY effect added to the dry sound.

REVERB

Reverb, short for reverberation, simulates acoustic spaces. If you clap your hands in a bathroom and in a concert hall, the two sounds will be quite different. In enclosed spaces reflections overlap one another to create a ‘reverberant’ sound. Sawer's reverb parameters allow you to simulate different types of acoustic spaces. If you want to give your patches a realistic (live) feel, then use of reverb is critical.

  • DECAY - The time it takes the reverberation to fade away. Higher values make the room sound like it has hard shiny surfaces. Lower values more muted and padded.
  • HI-CUT - Changes the cut-off frequency of a low-pass filter. Use this to remove high frequencies from the reverb, or to make the room sound duller.
  • DAMP (Damping) - Damping, adjusts attenuation of the high frequencies in the reverb signal. Damping refers to the rate at which the high frequencies decay relative to the low frequencies. This level control causes the sound to become gradually muffled and warmer. The frequencies affected are controlled by the HI-CUT knob.
  • MIX - Mix between the wet (reverberant) and dry signal.


Sawer - Arpeggiator

Sawer Arpeggiator

The Sawer Arpeggiator can sync the playback of various patterns to the host tempo allowing you to create complex melodies while holding down notes or chords, instant gratification is yours!

Controls

  • MODE - Select from one of 5 modes:
    • UP: Notes are played back from the lowest to the highest held and then the arpeggiator loops back to the start (e.g. 1,2,3,4 - 1,2,3,4 etc).
    • DOWN: Notes are played back from the highest to the lowest held and then the arpeggiator loops back to the start (4,3,2,1 - 4,3,2,1 etc).
    • UP/DN (Up/Down): The note sequence runs up and down those held (e.g. 1,2,3,4,3,2,1 - 1,2,3,4,3,2,1 etc).
    • RND (Random): Notes are played back in random order from among those held.
  • PLAY - Select to turn on the Arpeggiator.
  • SYNC: Tempo Sync, this determines how quickly and in what time signature the Arpeggiator will play relative to the host tempo. 1/32 (32nd notes) is the fastest setting while 3/4 (whole notes) is the slowest.
  • RANGE: Select the number of octaves the pattern will be played over. Select from 1 to 4 octaves.


Sawer - MIDI Modulation Matrix

MIDI

The MIDI Modulation Matrix provides the ability to route a MIDI controller to a range of targets in Sawer, as described below. Note: MIDI assignments are saved on a per-program (sound) basis.

Controls

The matrix provides 6 Source & Destination pairings. That is 6 MIDI controller source to Sawer destination controls.

  • SOURCE - Click on the Source Name area to open a drop-down list of MIDI sources.
  • AMNT (Amount) - The amount of modulation that the source will apply to the destination.
  • DESTINATION - Click on the Destination field to open a drop-down menu of Sawer controls.


Credits

Sawer Webpage

Sawer at www.image-line.com

Manual:

Scott Fisher & Maxx Claster. No one reads the manual!

Distributed by

Image Line Software BVBA

Kortrijksesteenweg 281

B-9830 Sint-Martens-Latem

Belgium


Product Info

  • SAMPLES AND LOOPS
  • TOOLS AND APPLICATIONS
FL STUDIO EDITIONS

FL Studio is available in 4 versions, priced according features. The highest level is FL Studio XXL Edition. If you are interested in other Image-Line products click the tabs above above to switch between the different categories.

To buy FL Studio click the button at the bottom of this page, this links to the on-line store. Please take some time to confirm the features & or plugins you require are included in the FL Studio version you plan to buy.

FL STUDIO EDITIONS

Download copy: 299 USD

Boxed copy: 399 USD

FL Studio XXL contains:

  • All Producer Edition features and...
  • DirectWave Sampler Plugin
  • Sytrus Generator Plugin
  • SimSynth Live Generator Plugin
  • DX10 FMSynth Generator Plugin
  • SoundFont Player Generator Plugin
  • DrumSynth Live Generator Plugin
  • Video Player Plugin
  • Lifetime free updates to all plugins received as part of the original XXL purchase by download.

Note: XXL is a 'bundle' package. Image-Line reserve the right to change the plugins included in the XXL pack from time to time.

Download copy: 199 USD

Boxed copy: 269 USD

FL Studio Producer Edition contains:

  • Audio recording
  • All Fruityloops Edition features and...
  • Audio tracks with waveform preview & support for cue points.
  • Automation clips with spline-based envelopes and an LFO unit.
  • Direct-to-disk recording & offline rendering of mixer tracks.
  • Integrated Wave Editor/Recorder.
  • Slicex
  • FL Synthmaker
  • Lifetime free updates to this edition by download.

Download copy: 99 USD

Boxed copy: 139 USD

FL Studio Fruityloops Edition contains:

  • All Express Edition features and...
  • Piano roll allowing chords.
  • Full automation of all wheels.
  • ASIO support (allowing 2ms latency!).
  • Internal controllers.
  • Can be used as VSTi client in hosts like Cubase, Sonar, Logic, etc.
  • Lifetime free updates to this edition by download.
  • No audio recording

Download copy: 49 USD

Boxed copy: not available

FL Studio Express Edition contains:

  • Mixer Window (64 channels, track rerouting, integrated EQ and more).
  • Direct Wave (player)
  • External generators.
  • 16Bit 44KHz stereo.
  • External midi control
  • Unlimited number of channels
  • 4 to 64 notes in a pattern sequencer.
  • Integrated TS-404 bassline.
  • Support for VSTi & DXi.
  • Export to wav, MP3 & MIDI.
  • Playlist.
  • Piano keyboard.
  • Lifetime free updates to this edition by download.
  • No audio recording
  • No Pianoroll

Click here to see all versions compaired in detail

Note: You can upgrade from one version to another, check the shop for upgrade pricing details.

Once you become a download customer, you will get LIFETIME FREE DOWNLOADABLE UPDATES (for the edition you ordered). You will also be granted access to the restricted areas on our site (support forums, song exchange, tutorials, extra sample forum and more).

Some of the many benefits of buying your own copy of FL Studio are:

  • FREE lifetime updates (download).
  • Access to video and other tutorials.
  • Technical support.
  • Participation in the online user community.
  • Free downloads, content and samples.
  • By officially endorsing FL Studio you support us, so that FL Studio & the community continues to grow.
  • Download the lastest demo version to experience the full features of FL Studio.

For more information or to purchase any of these products click the button below:

This page was created with [image] EZGenerator Copyright© 2003-2009, Image-Line Software


Plugins

  • SAMPLES AND LOOPS
  • TOOLS AND APPLICATIONS

This tab provides information on the plugin instruments and tools that Image-Line distribute. Click the title to explore the options. Click the tabs above to switch between the different product categories.

To price or buy a plugin, click its image or the links below, to go to the online store.

SYNTHESIZERS (click here to open / close)

SYTRUS

Have it all! Sytrus is Image-Line's most versatile synthesizer - combining Frequency Modulation (FM), Ring Modulation (RM), plucked string modelling and subtracting synthesis, and featuring a powerful envelope editor. Sytrus includes a powerful editable unison mode and a comprehensive effects section. Click here to go to the Sytrus micro-site. OR Buy_Sytrus_now.

OGUN

Ogun can produce exceptionally rich metallic and shimmering timbres, although it's not limited to this genre. Ogun’s distinctive synthesis engine can generate more than 32,000 harmonics, modulated by high-level ‘harmonic mapping’ functions, that hand tonal control directly to the user. Try the VSTi demo and experience Ogun in your favorite host. Click_here_to_buy_Ogun_now.

MORPHINE

Morphine is a powerful Additive Synthesizer with an architecture that allows voices to be mixed and morphed under user control. Sound is generated in Morphine by interpolating a series of spectral 'snapshots'. These Spectra can be created from any input sample or manually drawn. Click_here_to_buy_Morphine_now.

TOXIC BIOHAZARD

Toxic Biohazard is a FL, VSTi & AU format synthesizer for PC, designed to give you professional quality results, while maintaining an amateur learning curve that won’t hinder your creativity. Toxic III features a hybrid synthesis engine, combining the best of FM and Subtractive synthesis. Buy_Toxic_Bio_now.

SAWER

Sawer is a vintage modelling synthesizer, that cuts through the mix to deliver precisely articulated and punchy sounds. Sawer was developed with meticulous attention to the filter and envelope designs, this ensures that Sawer delivers a unique sonic character reminiscent of analog hardware. Buy_Sawer_now.

POIZONE

PoiZone is a subtractive software synthesizer designed to provide professional quality results, without a learning curve that hinders your creativity. PoiZone's concept is to provide the most flexible sound design from the smallest number of controls. Non-essential controls were ruthlessly removed, so that what remains is a user interface where every knob counts. Once you have spent some time auditioning the preset patches, we are sure you will agree that PoiZone packs a lot of punch in what appears to be a simple package. Enjoy! Buy_PoiZone_now.

DRUMSYNTH LIVE

DrumSynth Live gives you the power of live drums in your FL Studio productions. Tweak your drums until they are just perfect! Buy_Drumsynth_Live_now.

WASP

WASP & WASP XT (both plugins included) are FL Studio-native plugins featuring complex subtractive synthesis from a two oscillator engine. You get both an FL Studio-native and a VSTi version. Buy_Wasp_now.

DX10

Simple FM, flat-out. DX10 FM synth is an FL Studio add-on that recreates the classic FM sound using an harmonically rich modulating oscillator. An intuitive interface, the perfect introduction to FM synthesis! Buy_DX10_now.

SIMSYNTH LIVE

SimSynth Live is the FL Studio generator version of SimSynth. This is a real-time version of the standalone SimSynth (below) that can be run inside FL Studio. Buy_Simsynth_Live_now.

SAMPLE MANIPULATION / SAMPLERS / SLICERS (click here to open / close)

DIRECTWAVE

DirectWave FULL adds full program editing capabilities to the DirectWave (player only) version that ships with FL Studio. DirectWave is the most powerful and versatile sampler from Image-Line, featuring a fully programmable synthesis section, inbuilt FX, velocity layering, looping, automatic sampling of VSTi plugins and the ability to sample when loaded into a mixer track on an effect slot. Buy_DirectWave_now.

SLICEX

Slicex is only available in FL Studio producer & XXL editions. Slicex is a powerhouse sample, beat and loop slicer. Using advanced beat detection algorithms to slice song/percussion samples into pieces, Slicex makes them independently playable from the Piano roll or controller. By upgrading to FL Studio Producer or XXL edition you will gain access to Slicex. Upgrade_to_Slicex_now.

SOUNDFONT PLAYER

Fruity Soundfont Player is an FL Studio add-on that gives you the power to load, play and render SoundFonts (.sf2 files). Buy_Soundfont_Player_now.

EFFECTS (click here to open / close)

MAXIMUS MULTIBAND MAXIMIZER

Maximus is much more than a pristine quality Mastering Maximizer, it's also a Compressor, Limiter, Noise Gate, Expander, Ducker and De-esser. Maximus excels equally well as a final-stage mastering plugin or as a per-track effect, Maximus indeed!. Buy_Maximus_now.

JUICE PACK

Juice Pack For your mixing and mastering pleasure, Image-Line brings you the best and most popular plugin effects from FL Studio as VST plugins, we call it the 'Juice Pack'. Inside this pack you will find a collection of plugins designed to give your tracks that 'professional' polish. Buy_Juice_Pack_now.

GROSS BEAT

Play with time! Gross Beat is a time manipulation effect designed for repetition and scratching effects. Gross beat is perfect for real-time or rendered gating, glitch, repeat, scratching and stutter performances. Gross Beat stores audio in a 2-bar rolling buffer under the control of 36 user definable time and volume envelopes, giving you unlimited creative control. Buy_Gross_Beat_now.

HARDCORE

Playing guitar is cool, but the steep learning curve to make your DAW sound like your old amp and stomp-boxes definitely isn't. Welcome to Hardcore , a collection of 10 classic effects designed with Guitarists in mind. Buy_Hardcore_now.

WAVE CANDY

Wave Candy is a flexible audio analysis and visualization tool which includes an Oscilloscope, Spectrum Analyser and Peak Meter. The display type, colors, frequency range and dynamic range are all fully customizable. Buy_Wave_Candy_now.

EDISON WAVE EDITOR (click here to open / close)

Edison is a fully integrated audio editing and recording tool. Edison loads into an effect slot (in any VST compatible DAW) and will then record or play audio from that position. You may load as many instances of Edison as you require in any number of Mixer Tracks or Effects slots. Buy_Edison_VST_now.

VIDEO (click here to open / close)

Video Player streams videos in sync with the FL Studio playlist, allowing you to create music in precise time with your video track. Buy_Video_Player_now.

DJ TOOLS (click here to open / close)

DeckaDance (Club or House edition) is a professional DJ mixing tool that can run either as a standalone program OR as a VSTi plugin (e.g. inside FL Studio, Live, Cubase, Sonar etc), incorporating the features/FX of your favourite host. DeckaDance comes with an 8-slot integrated sampler, a ReLooper to create your own patterns and can also host VSTi/VST plugins. To spice things up even further, we have added 'Taiko' a VSTi sampler (based on DirectWave) and included some of our best multi-sampled drumkits and instruments (over 2000 MIDI loops). You will be composing, mixing or triggering loops in no time! Visit the DeckaDance website OR Buy_DeckaDance_now.

This page was created with [image] EZGenerator Copyright© 2003-2009, Image-Line Software


Samples & Loops

  • SAMPLES AND LOOPS
  • TOOLS AND APPLICATIONS
SAMPLES & LOOPS

As a registered user, you will have access to Gigabytes of samples and sounds as shown below. To price or buy a sample CD click the button at the bottom of the page and you will be taken to the online store.

LOOPS

Harvey&Muscle Deep House Producer

Their collection is packed with all the essential Deep House ingredients.

Marshall Jefferson - House Generation

The 'Godfather' of house music. A truly unique collection of rare and previously unreleased loops.

Aquasky - Electro House & Breaks

This awesome release from Aquasky and Loopmasters, its full to the brim with useful & inspiring Electro House sounds.

Airwave - Triloops Dance Breaks

An exclusively produced and superb collection of breaks & beats designed firmly for producers of electronic music.

Elektro House Producer

Make fresh and exciting Electro House music, with Elektro House Producer.

Davide Carbone's Drum and Bass Masterclass

Drum and Bass Masterclass is an unparalleled collection of pure drum and bass samples.

All loops are royalty-free, which means you can use the samples in your own compositions and songs without paying any further royalties. You are not allowed, however, to resell or redistribute any or all of the samples as a sample pack or sample CD.

SAMPLES, SOUNDS & EFFECTS

Varazdin Orchestral

contains 4800 HQ

samples in

+30 instruments

Sounds of India

contains +835

samples in

36 indian instruments

Bass Balls

contains +1400 samples in 36 Bass Guitars

Our best selling generic sample CD contains +4400 HQ samples.

Laurie Webb contains 590 HQ vocal samples | World Samples contains +1600 samples of Arabic & Indian instruments | SuperDrums 8000 contains +8000 HQ drum samples | Orchestral contains +1700 Orchestral samples
SFX contains over 1.4 Gigabytes of sounds | Sliced beats contains +270 pre-sliced loops (in ZGR & REX format) | Our Real Drumkit sample CD contains +1500 HQ percussion samples | Killer Tweaks II contains +1200 HQ electronic samples
AMPED contains +1800 guitar samples | DreamPads contains +320 of the most incredible pads | TouchPads contains+370 pads | Bass Case contains +2000 HQ bass samples
Poly-Mono contains +1000 Lo-Fi samples | Contagious Audio contains +670 wavs & noises | Vocal Sample CD contains +1800 HQ samples | The Lo-Fi Box contains +3100 Lo-Fi samples & noises

All samples are royalty-free, which means you can use the samples in your own compositions and songs without paying any further royalties. You are not allowed, however, to resell or redistribute any or all of the samples as a sample pack or sample CD.

This page was created with [image] EZGenerator Copyright© 2003-2009, Image-Line Software


Tools and Applications

  • SAMPLES AND LOOPS
  • TOOLS AND APPLICATIONS
TOOLS AND APPLICATIONS

Image-Line distribute a range of music and internet related applications. If you do not own a product, you can price or buy it by clicking the purchase link in the product description to connect to our website (you'll need to be on-line to see the purchase page).

EDISON WAVE EDITOR/RECORDER (click here to open / close)

Edison is a fully integrated audio editing and recording tool. Edison loads into an effect slot (in any VST compatible DAW) and will then record or play audio from that position. You may load as many instances of Edison as you require in any number of Mixer Tracks or Effects slots. Buy_Edison_VST_now.

EZGENERATOR (click here to open / close )

A super easy (yes, really) and powerful website building tool. We have built all our own websites with this tool! EZGenerator gives you free access to +3000 customizable web template variations and to our Stock Images Library. Visit the EZGenerator site OR buy_EZGenerator_now. FYI: This tabbed-page you are viewing now was made in EZGenerator by a member of staff after ONLY 1 day of experience with the program.

DECKADANCE (click here to open / close )

DeckaDance (Club or House edition) is a professional DJ mixing tool that can run either as a standalone program OR as a VSTi plugin (e.g. inside FL Studio, Live, Cubase, Sonar etc), incorporating the features/FX of your favourite host. DeckaDance comes with an 8-slot integrated sampler, a ReLooper to create your own patterns and can also host VSTi/VST plugins. To spice things up even further, we have added 'Taiko' a VSTi sampler (based on DirectWave) and included some of our best multi-sampled drumkits and instruments (over 2000 MIDI loops). You will be composing, mixing or triggering loops in no time! Visit the DeckaDance website OR Buy_DeckaDance_now.

This page was created with [image] EZGenerator Copyright© 2003-2009, Image-Line Software


Polivoks

Sawer's filters and envelopes were modeled on the Polivoks, a 1980s 'Soviet era' analog synthesizer.

To learn more visit the Polivoks site on Wikipedia [image].